[<text>
<title>banks try to calm manila's fury over debt deal</title>
<author>    by alan wheatley, reuters</author>
<dateline>    new york, april 17 - </dateline>senior u.s. bankers are seeking to
calm the furore in the philippines caused by the terms of
argentina's new financing package, but a source in new york
close to the manila government said finance minister jaime
ongpin is in no mood for compromise.
    ongpin is angry because the banks granted argentina an
interest rate spread of 13/16 pct, the same as mexico won, just
weeks after telling the philippines that it must accept 7/8 pct
because the mexican margin could never be repeated.
    bankers acknowledged the political sensitivity of the
interest spread but urged ongpin to examine the argentine
package in its entirety.
    argentina, for instance, is offering banks a 3/8 pct
participation fee if they sign up for the deal within 30 days
(declining to 1/8 pct if banks commit within 60 days), which
boosts the all-in interest rate it is paying on the package.
    "you can make the case that the deal is not 13/16 pct," one
banker said. another, referring to the philippine debt
negotiators, said "the only reason they'd have to come back to
new york is political, not economic."
    ongpin has said as much himself, estimating that an extra
1/16 percentage point would cost just 5.1 mln dlrs a year.
    but the source close to the philippines said ongpin's anger
goes beyond the dollars. he said the minister feels personally
betrayed by bankers who insisted mexico's 13/16 pct was a
rock-bottom spread that could not be duplicated. top u.s.
treasury and federal reserve officials had said the same.
    the source said ongpin is unlikely to come to the u.s. to
press his case and was expecting the philippines' bank advisory
committee, headed by manufacturers hanover trust co, to
negotiate the spread reduction by telex.
    ongpin has not said the philippines will unilaterally start
paying interest at the lower rate but has made it clear to the
committee in a telex that he is not prepared to pay more than
mexico and argentina, the source said.
    "the philippines really means business on this. i don't
think there's much room for compromise," he said.
    manufacturers hanover declined to comment on the issue.
    the philippines last month won an agreement to reschedule
10.3 billion dlrs of debt over 17 years at an interest rate of
7/8 pct, whereas some 30 billion dlrs in old argentine debt
will be stretched out over 19 years with a spread of 13/16 pct.
    bankers said they were forced to break their word because
political circumstances had changed in the past few weeks.
    in particular, they said it had become clear that argentina
was serious about its threat to suspend interest payments
unless it got a good deal. fearing that an argentine moratorium
would stiffen the resolve of its neighbour brazil, which has
already suspended payments, the banks, at the urging of the
reagan administration, bowed to argentina's demands.
    some u.s. bankers argued that, regardless of politics, the
rich menu of options in the argentine package makes it
attractive enough to justify a 13/16 pct rescheduling rate.
    "when they (the philippines) see the whole package, they
may realize that this is not a mexican deal," one banker said
of the argentine agreement.
    the argentine pact contains several features that were not
in the mexican accord such as "exit bonds," an option to
provide new money via bearer bonds, a trade facility, onlending
provisions and a debt-equity conversion scheme.
    moreover, argentina is requesting only 1.95 billion dlrs in
new loans, compared with mexico's 7.7 billion, and is paying
7/8 pct for most of the money instead of the 13/16 pct charged
to mexico.
    this line of argument cuts no ice with the filipinos, who
note drily that they asked for no new money at all.
    "the banks reacted on the level of politics to argentina
and try to justify it in terms of economics, and now they're
going to have problems with both the philippines and
venezuela," said the source close to the manila government.
    because of the easter holidays bankers have not yet got an
official reaction from venezuela, which is also paying 7/8 pct
on its 20.2 billion dlr rescheduling. but they acknowledged
that caracas, which was also told that the mexico spread was
inviolate, is quite likely to demand a lower spread.
    bankers were more sanguine in the case of chile.
    because it is under fire for its human-rights record, the
government of general augusto pinochet is unlikely to attract
attention to itself by seeking to renegotiate its recent debt
package, which carries interest of one pct, bankers said.
    they hope that, once tempers cool, the philippines will
also accept that reopening an agreement that took 4-1/2 tough
months to negotiate will be more trouble than it is worth.
 reuter
</text>]